function metaData = getNucChannel(metaData)
      
    questdlg("Please select the DAPI channel!", "DAPI?", "OK", "Cancel", "OK");
    out = listdlg("ListString",metaData.Dyes);
    metaData.nucleiCh = out;

end